
/* 通用 */
"General" = "Allmänt";

/* 邮件发送成功 */
"email.send email successful" = "Mejlet har skickats";

/* 邮件发送失败 */
"email.send email failed" = "Mejlet kunde inte skickas";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Uppgradera till pro-versionen";

/* 意见反馈 */
"Suggections" = "Feedback";

/* 操作成功 */
"common.Operating Successed" = "Genomfört";

/* 设置 */
"user.Settings" = "Inställningar";

/* 移除广告 */
"Remove Ads" = "Ta bort annonser";

/* 给我们评分 */
"setting.comment" = "Utvärdera oss";

/* 失败 */
"task.fail" = "Misslyckades";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Kunde ej skicka epost, du behöver aktivera eposttjänsten";

/* More Apps*/
"More Apps" = "Fler appar";

"Payment prompt message" = "Gillar du %@ och kan tänka dig att betygsätta den? Skaffa den reklamfria versionen om du vill få en bättre upplevelse";



/* 评论 */
"common.comment" = "Kommentarer";

/* 广告 */
"ads" = "Annonser";

"Watch a video to unlock" = "Titta på en video för att låsa upp";

/* 更多我们的应用 */
"More apps we developed" = "Fler appar vi utvecklat";

/* 进入 */
"Enter" = "Enter";
